{
  "name": "visualmedia/lisa_bundle",
  "description": "Lisa CMS Core Module",
  "keywords": ["cms", "symfony4", "core", "backend-interface"],
  "license": "proprietary",
  "authors": [
    {
      "name": "Vincent van Waasbergen",
      "homepage": "https://www.visualmedia.nl/"
    }
  ],
  "require": {
    "php": "^7.1.3",
    "ext-iconv": "*",
    "visualmedia/translation_bundle": "self.version",
    "visualmedia/ordering_bundle": "self.version",
    "visualmedia/file_bundle": "self.version",
    "doctrine/doctrine-fixtures-bundle": "^3.0",
    "friendsofsymfony/ckeditor-bundle": "^1.0",
    "stof/doctrine-extensions-bundle": "^1.3",
    "twig/extensions": "^1.5",
    "symfony/asset": "^4.0",
    "symfony/console": "^4.0",
    "symfony/form": "^4.0",
    "symfony/framework-bundle": "^4.0",
    "symfony/orm-pack": "^1.0",
    "symfony/profiler-pack": "^1.0",
    "symfony/security-bundle": "^4.0",
    "symfony/serializer": "^4.0",
    "symfony/swiftmailer-bundle": "^3.2",
    "symfony/templating": "^4.0",
    "symfony/twig-bundle": "^4.0",
    "symfony/validator": "^4.0",
    "symfony/var-dumper": "^4.0",
    "symfony/yaml": "^4.0",
    "guzzlehttp/guzzle": "^6.3"
  },
  "require-dev": {
    "symfony/phpunit-bridge": "^4.0"
  },
  "autoload": {
    "psr-4": {
      "VisualMedia\\LisaBundle\\": "src/VisualMedia/LisaBundle/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\LisaBundle": "tests/LisaBundle/"
    }
  }
}
